#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-static
version:              1.6.1.0
visibility:           public
id:                   yesod-static-1.6.1.0-HWrTHT7v6CNDyWNRRHwiQv
key:                  yesod-static-1.6.1.0-HWrTHT7v6CNDyWNRRHwiQv
license:              MIT
maintainer:
    Michael Snoyman <michael@snoyman.com>, Greg Weber <greg@gregweber.info>

author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Static file serving subsite for Yesod Web Framework.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-static>

category:             Web, Yesod
abi:                  d98ed99279af99c20464ebcdbe3b8bb9
exposed:              True
exposed-modules:
    Yesod.EmbeddedStatic Yesod.EmbeddedStatic.Css.AbsoluteUrl
    Yesod.EmbeddedStatic.Generators Yesod.EmbeddedStatic.Types
    Yesod.Static

hidden-modules:
    Yesod.EmbeddedStatic.Internal Yesod.EmbeddedStatic.Css.Util

import-dirs:          /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
library-dirs:         /usr/lib/ghc-8.10.3/site-local/yesod-static-1.6.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/yesod-static-1.6.1.0
hs-libraries:         HSyesod-static-1.6.1.0-HWrTHT7v6CNDyWNRRHwiQv
depends:
    async-2.2.2-4z4Dyn3FNwgBEFPVQMlNH8
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    base64-bytestring-1.2.0.1-KAS5XNtfFYFDOK8wRYzq6p
    blaze-builder-0.4.1.0-AY5yPUQEaMfQ8f1oQxUHw bytestring-0.10.12.0
    conduit-1.3.4-AHeP5TUo1kjADD4tHGZdJ3 containers-0.6.2.1
    cryptonite-0.27-53NNGQQxWORDbbQpXENAy9
    cryptonite-conduit-0.2.2-2SN0SPB5OSdJXwdq16i8p8
    css-text-0.1.3.0-BnrAps9FquN7zB4x8DD8CS
    data-default-0.7.1.1-CIFsAFoYiII7EGHXyyyvlm directory-1.3.6.0
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    hashable-1.3.0.0-JvDUTigjtBh88bOClrcITG
    hjsmin-0.2.0.4-IGKKo53LcBOG5aO2ZmGqNL
    http-types-0.12.3-HrUGPZhujmEmNCXSOMYHH
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    mime-types-0.1.0.9-K6bQZUQKIEd9EmFkYNVLGe process-1.6.9.0
    template-haskell-2.16.0.0 text-1.2.4.1 transformers-0.5.6.2
    unix-compat-0.5.2-7IcOHcLTxJI58jp45CNrGP
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    wai-3.2.2.1-7GwGxZOhqXuFwZZf6JOMp1
    wai-app-static-3.1.7.2-3VHAXC5dwNP76j5hOYL6td
    yesod-core-1.6.18.8-IEq7ZwnOwYlLwyRvFn3t85

haddock-interfaces:
    /usr/share/doc/haskell-yesod-static/html/yesod-static.haddock

haddock-html:         /usr/share/doc/haskell-yesod-static/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

